SciQLOP - User story #1202

Epic story # 1469 (New): Visualisation d'une variable dans un graphe - Catalogue

Ajout d'une variable dans un graphe existant depuis un catalogue (menu)
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut ajouter une variable dans un graphe depuis un catalogue, via le menu contextuel du catalogue

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 84 to 121

#3 - 31/05/2017 12:51 PM - Anonymous
- Parent task changed from #1156 to #1469

#4 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
